[Config]
App=autoruns.exe
AppURL=https://repairtechsolutions.com/redirect/autoruns.exe
AppDLName=autoruns.exe
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
AppParms=-accepteula
